<div>
  <div>
    <h2 id="{{ item.id }}">
      <a href="#{{ item.id }}">{{item.name}}</a>
    </h2>

    {{ item.description }} {% include graphql-preview %} {% include
    graphql-deprecation %}
  </div>
  <hr />
</div>
